<!doctype html>
<html>

<head>
    <title>
        make it stick - Book Reviews
    </title>
    <link rel="stylesheet" href="book-review.css">
</head>

<body>
    <div>
        My Book Reviews
    </div>
    <nav>
        <a href="main.html">Back to list</a>
        <a href="create.html">Create a review</a>
    </nav>
    <main>
        <div class="detail-page-book-review">
            <img class="book-cover" src="https://mks.io/make-it-stick.jpg ">
            <h1>
                make it stick
            </h1>
            <div class="book-rating">
                4 stars.
            </div>
            <div class="book-authors">
                By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel
            </div>
            <h2>
                Summary
            </h2>
            <p>
                This is also a great book. Haven't read it but it sounds good. Maybe it is good? It sure is recommended
                by alot of people. I am too lazy to read it though. I will just go sparknote it like usual.
            </p>
            <h2>
                My review
            </h2>
            <div>
                <p>
                    Common study strategies students adopt are rereading texts and reviewing notes. While doing so is
                    relatively easy and may seem to be an efficient use of one’s time, partly because it is somewhat
                    helpful, research shows that these are not effective learning strategies. They may increase
                    familiarity with the text, but this only feels like mastery of the material
                </p>
                <p>
                    Alternatively, on the principle that “if you know, then you can remember,” when learners adopt
                    activities that employ active, effortful retrieval of course content, they will improve their
                    retention of the material. The fact that recall strengthens knowledge has been called “the testing
                    effect”
                </p>
            </div>
        </div>
        <footer>
            <div>
                Copyright 2022 by Nicholas Tan
            </div>
            <p>
                This is where I like to post my book reviews. Thank you for stopping by :)
            </p>
        </footer>
    </main>
</body>

</html>